Posso instalar pacotes SVN?